<HTML>
<HEAD>
<TITLE>absolute_time_graph.lvlib:absolute_time_graph_set_y_scale.vi</TITLE>
<META NAME="Author" CONTENT="">
<META NAME="GENERATOR" CONTENT="G Development Environment">
</HEAD>
<BODY BGCOLOR="#FFFFFF">
<A NAME="absolute_time_graph.lvlib:absolute_time_graph_set_y_scale.vi"></A><H2>absolute_time_graph.lvlib:absolute_time_graph_set_y_scale.vi</H2>
<P>Vi sets Y scale of the waveform graph.</P>
<P><IMG SRC="short_help/short_helpc.png" ALT="absolute_time_graph.lvlib:absolute_time_graph_set_y_scale.vi"></P>
</BODY>
</HTML>
